Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create comment unresolve

POST/workspaces/{organizationId}/comments/{commentId}/unresolve
Path parameters
organizationIdstringrequired
commentIdstringrequired
Responses
200Comment unresolved
idstringrequired
organizationIdstringrequired
issueIdstring | nullrequired
documentIdstring | nullrequired
authorIdstring | nullrequired
bodystringrequired
resolvedAtstring | nullrequired
resolvedByIdstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
404Comment not found
Try it
Server
Parameters
Request
curl -X POST "/workspaces/string/comments/string/unresolve"
Response
{
  "id": "string",
  "organizationId": "string",
  "issueId": "string",
  "documentId": "string",
  "authorId": "string",
  "body": "string",
  "resolvedAt": "string",
  "resolvedById": "string",
  "createdAt": "string",
  "updatedAt": "string"
}